html {
	height: 100%;
}

body {
	scrollbar-base-color : White;
	scrollbar-arrow-color : #007CFF;
	scrollbar-track-color: White;
	scrollbar-3dlight-color: #000066;
	background-color: #003399;
	text-align: center;
	height: 100%;
}
.box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	height: 700px;
	width: 950px;
	background-image: url(rechtsgelb2010.gif);
	color: #000000;
	border: 2px solid Red;
}
.boxlinks {
	height: 670px;
	width: 150px;
	border: thin none;
	float: left;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(backlinks.gif);
}
.boxoben {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 770px;
	border: thin none;
	overflow: hidden;
	float: left;
	
}
.boxmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	float: left;
	height: 550px;
	width: 765px;
	border: none;
	overflow: auto;
	padding-left: 0px;
	padding-right: 5px;
	text-align: justify;
	background-color: White;
	background-image: url(backmain.jpg);
	background-attachment: fixed;
}
.boxunten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 950px;
	border: thin none #0000FF;
	overflow: hidden;
	background-image: url(untengelb.gif);
	float: none;
	vertical-align: bottom;
}


#super {
	width: 100%;
	height: 100%;

}
a:active {
	text-decoration: none;
	color: #66CCFF;
}

a:visited {
	text-decoration: none;
	color: #003399;
}

a:hover {
	text-decoration: underline;
	color: #003399
}

a:link {
	text-decoration: none;
	color: #003399
}
